h1 { font-family:"opensans", Arial, sans-serif; font-size:26px;}
h2 { font-family:"opensans", Arial, sans-serif; font-size:22px;}
h3 { font-family:"opensans", Arial, sans-serif; font-size:18px;}

/* Fonts */
.Normal { font-size:12px;line-height:16px; }
.SubHead { color:#333; }

.registerGroup li { border-right: none; list-style:none; padding-top:1px; }
@media handheld, only screen and (max-width:480px) { 
    .Login { padding:3px 4px 0px 0px; text-align:right; }
    #dnn_dnnUser_registerGroup li { display:block; float:left; padding:0 3px; }
}

.loginGroup, .registerGroup { float:right; }

.Banner { overflow:inherit; }
.flexslider { overflow:hidden; }

.TopTitle img { width:50px; height:50px; }
.NewsTitle img { width:27px; height:27px; }



